@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900);
.ffg {
  font-family:'Georgia', serif;
  line-height:1.12 !important;
}
.ffo {
  font-family:'Oswald', sans-serif;
  line-height:1.22 !important;
}
.fsi { font-style:italic !important; }
.tac { text-align:center !important; }
.tac * { text-align:center !important; }
.tal { text-align:left !important; }
.ttu { text-transform:uppercase !important; }
.fz18 { font-size:18px !important; }
.fz22 { font-size:22px !important; }
.fz24 { font-size:24px !important; }
.fz28 { font-size:28px !important; }
.fz32 { font-size:32px !important; }
.fz36 { font-size:36px !important; }
.fz47 { font-size:47px !important; }
.fz54 { font-size:54px !important; }
.fz104 { font-size:104px !important; }
.mt2 { margin-top:2rem !important; }
.mt4 { margin-top:4rem !important; }
.mt5 { margin-top:5rem !important; }
.mb1 { margin-bottom:1rem !important; }
.mb2 { margin-bottom:2rem !important; }
.mb4 { margin-bottom:4rem !important; }
.mlr0 {
  padding-left:0;
  padding-right:0;
}
.lh13 p { line-height:1.3 !important; }
.fw100 { font-weight:100 !important; }
.fw300 { font-weight:300 !important; }
.fw700 { font-weight:700 !important; }
.fw900 { font-weight:900 !important; }
.bdrs {
  border-radius:100%;
  box-shadow:0 0 7px rgba(0,0,0,0.2);
  height:auto;
  vertical-align:top;
}
.bdrs:hover { opacity:0.6; }
.bb1 { border-bottom:1px solid #ddd; }
.pt2 { padding-top:2rem; }
.pb1 { padding-bottom:1rem; }
.pb2 { padding-bottom:2rem; }
.fff { color:#ffffff !important; }
@media only screen and (max-width: 360px) {
  .dbl {
    display:block !important;
    width:100%;
  }
}
@media only screen and (max-width: 640px) {
  .p0-5 { padding:0 5px !important; }
}
.my-absol {
  position:fixed;
  color:#fff;
  bottom:0.05rem;
  left:0.5rem;
  background-color:rgba(0,0,0,0.5);
  font-size:1rem;
  z-index:99999;
  font-family:'Arial' !important;
  box-shadow:inset 0 0 3px rgba(0,0,0,0.4);
  padding:0.1rem 0.7rem;
}
.guidez {
  position:fixed;
  display:block;
  left:50%;
  width:1px;
  min-height:1300px;
  background-color:rgba(255,0,0,0.615);
  top:0;
  overflow:hidden;
  content:' ';
  z-index:9999;
  opacity:0.15;
}
div.menu-top-container { line-height:1em; }
nav#main-navigation .menu { margin:0; }
nav#main-navigation .menu > li {
  padding-top:0;
  padding-bottom:0;
}
nav#main-navigation .menu > li a {
  padding-top:0;
  padding-bottom:0;
  line-height:2.5em;
}
ul#menu-top-1 li, ul#menu-bottom li { line-height:12px; }
ul#menu-top-1 li a, ul#menu-bottom li a { font-size:13px; }
.countz {
  background-color:#ed3342;
  color:#fff;
  font-size:10px;
  line-height:18px;
  font-weight:bold;
  padding:1px 4px;
  border-radius:10em;
  position:relative;
  display:inline-block;
  top:-7px;
  left:2px;
}
.sumome-share-client-open-mobile {
  padding:0 !important;
  width:26px !important;
  height:26px !important;
}
body { color:#2a2a2a; }
body #page-wrap {
  padding-left:0;
  padding-right:0;
}
.red {
  background-color:#dd2d10;
  color:#ffffff;
  padding:0.7rem 4rem;
}
.red:hover {
  background-color:#000 !important;
  color:#ffffff;
}
.tac img.alignnone { margin:1rem 1.6rem; }
.bgf, .reason {
  background:transparent url('img/fff-85.png') left top repeat;
  padding:1rem;
  border-radius:1rem;
}
.bgf ul {
  margin-bottom:0;
  margin-left:2rem !important;
  vertical-align:top;
}
.three-day .slider-wrap { margin-bottom:0; }
.one_fiths .sf-icon-box { margin-bottom:10%; }
#buorg {
  background-color:rgba(0,255,0,0.05);
  border:1px dashed green;
  display:block;
  z-index:9999999;
}
.header-6 #logo img, .header-6 #logo img.retina {
  width:85px;
  height:96px !important;
}
.moscone {
  color:#0f5a7f;
  line-height:4.45;
  background-color:#fff;
}
.moscone a.sig-in {
  position:relative;
  float:right;
  background-color:#028bcd;
  color:#fff;
  padding:0.5rem 3rem;
  line-height:1.2;
  bottom:-30px;
}
.moscone a.sig-in:hover {
  background-color:#000;
  color:#fff;
}
.my-gray {
  padding:2rem 0 1.5rem;
  background-color:#2a2a2a;
}
.lsp1 { letter-spacing:1px; }
.btns {
  border:1px solid #ed3342;
  padding:1rem 3rem;
}
.reds { color:#ed3342; }
.reds:hover {
  color:#028bcd !important;
  border:1px solid #028bcd !important;
}
.btns.reds {
  position:relative;
  display:inline-block;
  margin-bottom:-4px;
  float:right;
}
.ye { color:#ffd72c !important; }
.bl { color:#028bcd !important; }
a.sumome-share-client-share:nth-of-type(4) {
  border:1px solid red !important;
  opacity:0;
  height:0 !important;
  display:inline-block;
}
.sumome-control, #sumotest-badge {
  opacity:0 !important;
  display:none !important;
}
#copyright {
  background-color:#2a2a2a;
  background:#252525 url('http://iquariusmedia.com/_i/samsung-devcon.gif') left top no-repeat !important;
}
#copyright p {
  text-align:center !important;
  display:block !important;
  font-size:14px !important;
  color:#fff !important;
}
.my-icos .spb_icon_box .sf-icon-cont {
  border:none;
  background:transparent url('http://samsungdevcon.com/wp-content/uploads/2014/09/ico-topics.jpg') center center no-repeat;
}
.my-icos .spb_icon_box:nth-of-type(2) .sf-icon-cont { background:transparent url('http://samsungdevcon.com/wp-content/uploads/2014/09/ico-sessions.jpg') center center no-repeat; }
.my-icos .spb_icon_box:nth-of-type(3) .sf-icon-cont { background:transparent url('http://samsungdevcon.com/wp-content/uploads/2014/09/ico-apps.jpg') center center no-repeat; }
.my-icos .spb_icon_box:nth-of-type(4) .sf-icon-cont { background:transparent url('http://samsungdevcon.com/wp-content/uploads/2014/09/ico-speakers.jpg') center center no-repeat; }
.my-icos .cuatro .sf-icon-box-content p, .my-icos .cuatro .sf-icon-box-hr, .my-icos .cuatro h3 { display:none; }
.my-icos .cuatro .ffg {
  font-style:italic !important;
  font-size:34px !important;
  padding-bottom:2rem;
}
.my-icos .cuatro h4.ffg {
  display:inline-block;
  margin:0 auto;
}
.my-icos .sf-icon { display:none; }
.my-icos .sf-icon:before { display:none; }
.sf-icon-box-content a { color:#fff; }
.sf-icon-box-content a:hover {
  color:#fff;
  opacity:0.8;
}
.s-products, .s-products img { text-align:center; }
.s-products img {
  margin-left:1.2%;
  margin-right:1.2%;
}
.s-products div.sf-animation { display:inline; }
.count {
  text-align:center;
  color:#fff;
  font-size:25px;
  line-height:1em;
  text-transform:uppercase;
  position:relative;
  width:43px;
  height:43px;
  padding-top:4px;
  background-color:rgba(0,0,0,0.28);
  -webkit-border-radius:100%;
  -moz-border-radius:100%;
  border-radius:100%;
  visibility:visible;
  border:2px solid #fff;
}
.count span {
  display:block;
  font-size:70px;
  line-height:1.1em;
  color:#ffffff;
  font-weight:300;
  visibility:visible;
  position:relative;
}
.counters { margin-bottom:0; }
.counters h3.spb-heading {
  margin-bottom:0.1em;
  font-size:33px;
}
.counters h3.spb-heading span {
  color:#ffffff;
  font-family:'Oswald', sans-serif;
  line-height:1.22 !important;
  text-transform:uppercase;
}
.counters h3.spb-heading span:before, .counters h3.spb-heading span:after { display:none; }
.counters h3.spb-heading + h4 {
  color:#ffffff;
  text-transform:uppercase;
  font-weight:900 !important;
}
.counters .count {
  display:inline-block;
  width:63px;
  height:63px;
  margin:0 0.1em;
  font-size:12px;
  border-width:1px;
}
.counters .count span { font-size:33px; }
.home-team h5, .home-team h5.team-member-name {
  color:#ffffff !important;
  text-align:center !important;
  font-size:13px;
}
.home-team h5.team-member-name {
  font-weight:700;
  text-transform:uppercase;
  font-size:17px;
}
.home-team img { border-radius:100%; }
.home-team img:hover { opacity:0.6; }
.home-team figure.standard-style {
  border-radius:100%;
  background-color:black;
}
a.btn-speakers {
  border:1px solid #fff;
  text-transform:uppercase;
  padding:0.8em 1.3em;
  border-radius:2px;
}
a.btn-speakers:hover {
  color:#000 !important;
  border:1px solid #000;
}
.disn { display:none !important; }
.reason h3 { color:#454545 !important; }
.green { color:#27af5a !important; }
.blue { color:#028acd !important; }
.orange { color:#ff8f2c !important; }
.fuccia { color:#b94196 !important; }
.teal { color:#029fb6 !important; }
.rat { color:#028acd !important; }
.rat { color:#454545 !important; }
.why-attend .spb_content_wrapper {
  padding-top:5rem;
  padding-bottom:5rem;
}
.why-attend p { margin-top:2rem; }
.why-attend a {
  display:inline-block;
  background-color:#dd2d10;
  font-weight:bold;
  padding:1rem 4rem;
  margin:2rem 2rem;
}
.why-attend a:hover { background-color:black; }
.why-attend a + a { background-color:#a70101; }
.party-sch .impact-text {
  font-size:24px;
  line-height:1.2;
  color:#fff;
  list-style-type:none !important;
  text-transform:uppercase;
  font-family:'Oswald', sans-serif;
  font-weight:700 !important;
}
.hotel h3, .hotel p {
  font-family:Georgia, serif;
  text-align:center;
}
.hotel p { margin-bottom:0.9rem; }
.hotel h3 {
  font-size:21px;
  font-weight:bold;
}
.hotel .hadd { line-height:1.1; }
.hotel .hprice {
  font-style:italic;
  font-size:14px;
}
.hotel .hphone { font-weight:bold; }
.day .renzo-p { padding-left:20rem; }
.day li {
  margin:0 !important;
  padding:0 15px 0 15px !important;
  border-bottom:1px solid #e9e9e9 !important;
  overflow:visible;
}
.day li:nth-of-type(even) { background-color:#f7f7f7 !important; }
.day h2 {
  font-size:23px;
  padding-top:15px;
  margin-top:0;
}
.day h2 .timexx {
  position:relative;
  display:inline-block;
  min-width:17rem;
  margin-left:-17rem;
}
.day h2 a { display:block; }
.day h2 a:hover {
  background-color:#123;
  color:#fff;
}
.day p { font-size:12px; }
.day h3.spb-heading, .day h5.view-sess {
  display:inline-block;
  vertical-align:middle;
}
.day h3.spb-heading {
  background-color:#db614d;
  color:#fff;
  padding:4rem;
  font-size:3.05em;
  line-height:1.2 !important;
  font-family:'Oswald', sans-serif;
  text-transform:uppercase;
  border-radius:1rem;
  text-align:center;
}
.day h3.spb-heading span {
  display:block;
  color:#344856;
  font-size:0.68em;
  line-height:1.3;
}
.day h3.spb-heading span:before, .day h3.spb-heading span:after { display:none !important; }
.day h5.view-sess {
  padding-left:4rem;
  font-size:2rem;
  text-decoration:underline;
}
.day h5.view-sess:after {
  content:'>';
  padding-left:1rem;
  display:inline-block;
  position:relative;
  bottom:-2px;
}
.day2 h3.spb-heading { background-color:#e9cc55; }
.day3 h3.spb-heading { background-color:#028bcd; }
.page-id-140 .spb_team_carousel_widget { margin-bottom:3rem; }
.page-id-140 .spb_team_carousel_widget h3 {
  font-weight:900;
  text-transform:uppercase;
}
.page-id-140 .speakers { margin-bottom:1em; }
.page-id-140 .speakers h5 { text-align:center; }
.page-id-140 .speakers h5.team-member-name {
  text-transform:uppercase;
  font-weight:700;
  margin-top:1.5em;
  margin-bottom:0;
}
.page-id-140 .speakers img { border-radius:100%; }
.page.page-id-355 .page-heading.fancy-heading, .page.page-id-356 .page-heading.fancy-heading {
  padding-top:48px;
  padding-bottom:48px !important;
}
.page.page-id-355 .page-heading.fancy-heading h1, .page.page-id-356 .page-heading.fancy-heading h1 {
  text-transform:uppercase;
  font-size:55px;
  font-family:'Oswald', sans-serif;
  line-height:1.22 !important;
  display:block;
  text-align:left;
}
.single-team .page-heading {
  background-color:#384881;
  background:#384881 url('//samsungdevcon.com/wp-content/uploads/2014/09/bg-speaker-blocks.jpg') left 80% no-repeat;
}
.single-team .page-heading h1 {
  color:#ffffff;
  font-size:48px;
  line-height:1.2;
  font-weight:400;
  font-family:"Oswald", sans-serif;
}
.single-team .speaker-title {
  font-size:2.7em;
  text-transform:uppercase;
  font-family:"Oswald", sans-serif;
  line-height:1.1em;
}
.single-team article .article-body-wrap { float:right; }
.single-team article .speaker-img img { border-radius:100%; }
.modal-body p:first-of-type { margin-bottom:0 !important; }
.modal-body p { margin-bottom:1em !important; }
.modal-body ul {
  text-transform:none;
  font-size:15px;
  list-style-type:square;
  list-style-position:inside;
  margin-top:0.5em;
  margin-left:0.2em;
}
.modal-body ul ul {
  margin-left:0.5em;
  list-style-type:none;
  list-style-position:outside;
}
.modal-body ul ul li {
  padding-left:1.5em;
  text-indent:-1em;
}
.modal-body ul ul li:before {
  content:"• ";
  color:#0f5a7f;
}
a.mobile-menu-show {
  text-align:right;
  position:relative;
  top:0;
  right:15px;
  font-size:16px;
  position:absolute;
  z-index:9;
}
a.mobile-menu-show i.ss-rows {
  position:relative;
  bottom:-4px;
  font-size:18px;
}
.sf-parallax.sdc-3 {
  padding:15px 10px !important;
  margin-bottom:0 !important;
}
.sf-parallax.sdc-3 .col-sm-12 .row { margin:0 -10px !important; }
.sf-parallax.sdc-3 a:hover { opacity:0.5; }
.pricing-table-wrap.standard .pricing-table-package {
  font-size:34px;
  letter-spacing:-2px;
  font-weight:bold;
  padding:0.4em !important;
}
.pricing-table-wrap.standard ul {
  font-size:14px;
  list-style-type:none !important;
}
.pricing-table-wrap.standard ul li {
  font-size:14px;
  line-height:2.2em !important;
}
.pricing-table-wrap.standard .pricing-table-price {
  background-color:#48535d;
  padding-left:0.2em !important;
  padding-right:0.2em !important;
}
.pricing-table-wrap.standard .pricing-table-price, .pricing-table-wrap.standard .pricing-table-price * { color:#fff; }
.pricing-table-wrap.standard .pricing-table-price sup { top:-0.3em !important; }
.pricing-table-wrap.standard .pricing-table-price h2 {
  font-size:48px;
  font-weight:700;
  text-shadow:0 0 2px rgba(0,0,0,0.75);
}
.pricing-table-wrap.standard .pricing-table-price h4 { font-size:30px; }
.pricing-table-wrap.standard .pricing-table-price-b { padding-top:0.4em !important; }
.pricing-table-wrap.standard * {
  text-transform:uppercase;
  text-align:center;
  font-family:'Oswald', sans-serif;
  line-height:1.22 !important;
}
.pricing-table-wrap.standard .pricing-table-column {
  border:none;
  background-color:#fff;
  position:relative;
  margin-top:2em;
}
.pricing-table-wrap.standard a.sf-button { border-radius:0.8em !important; }
.pricing-table-wrap.standard .pricing-table-column:nth-of-type(1) .pricing-table-package { color:#75bc42; }
.pricing-table-wrap.standard .pricing-table-column:nth-of-type(1) a { background-color:#75bc42; }
.pricing-table-wrap.standard .pricing-table-column:nth-of-type(2) .pricing-table-package { color:#028bcd; }
.pricing-table-wrap.standard .pricing-table-column:nth-of-type(2) a { background-color:#028bcd; }
.pricing-table-wrap.standard .pricing-table-column:nth-of-type(3) .pricing-table-package { color:#ed3342; }
.pricing-table-wrap.standard .pricing-table-column:nth-of-type(3) a { background-color:#ed3342; }
.pricing-table-wrap.standard .pricing-table-column:nth-of-type(4) .pricing-table-package { color:#f08102; }
.pricing-table-wrap.standard .pricing-table-column:nth-of-type(4) a { background-color:#f08102; }
.pricing-table-wrap.standard .pricing-table-column:nth-of-type(4):before {
  position:absolute;
  content:' ';
  display:block;
  width:70px;
  height:70px;
  z-index:99999;
  top:-3px;
  right:-2px;
  background:transparent url('img/value-corner.png') no-repeat;
}
.pricing-table-wrap.standard .gifts {
  background-color:#75bc42;
  color:#fff;
  letter-spacing:2px;
  text-shadow:0 0 1px rgba(0,0,0,0.35);
  margin:0 1em;
}
.page-id-341 .my-gray { display:none; }
.s-out {
  position:absolute;
  left:45px;
  top:380px;
}
.arr-lr:before, .arr-lr:after {
  position:relative;
  display:inline-block;
  content:' > ';
  padding-left:10px;
}
.arr-lr:before {
  content:' < ';
  padding-right:10px;
  padding-left:0;
}
.page-id-444 .header-wrap, .page-id-444 .fw-row.my-gray {
  position:absolute;
  opacity:0;
  width:100% !important;
  z-index:-20 !important;
}
.page-id-444 .header-wrap.corre {
  position:fixed;
  opacity:1;
  z-index:999 !important;
  width:100% !important;
  transition:all ease-out .5s;
  -webkit-transition:all ease-out .5s;
  -moz-transition:all ease-out .5s;
}
.page-id-444 .iq-indicator {
  position:fixed;
  bottom:0;
  display:block;
  width:100%;
  background-color:rgba(32,64,86,0.8);
  font-size:1em;
  padding:1.3em 1em;
  text-align:center;
  color:white;
  z-index:1000;
  transition:all ease-out .5s;
  -webkit-transition:all ease-out .5s;
  -moz-transition:all ease-out .5s;
}
.scrolls:after, .iq-indicator:after {
  content:"\f078";
  font:normal normal normal 19px/1 FontAwesome;
  display:inline-block;
  width:2rem;
  height:1rem;
  position:absolute;
  bottom:1.3rem;
  left:-1rem;
  margin-left:50%;
}
.page-id-444 #wpcf7-f430-p444-o2 {
  max-width:360px;
  margin:0 auto;
}
.page-id-444 #wpcf7-f430-p444-o2 .wpcf7-response-output { width:100% !important; }
.page-id-444 #wpcf7-f430-p444-o2 .col-sm-8, .page-id-444 #wpcf7-f430-p444-o2 .col-sm-4 { padding:0; }
.page-id-444 #wpcf7-f430-p444-o2 .col-sm-8 input, .page-id-444 #wpcf7-f430-p444-o2 .col-sm-4 input {
  width:100%;
  margin:0;
  font-size:16px !important;
  line-height:1.2em !important;
  padding:10px 20px !important;
  font-family:"Lato", sans-serif !important;
  border-radius:0 !important;
}
.page-id-444 #wpcf7-f430-p444-o2 .col-sm-8 input.wpcf7-submit, .page-id-444 #wpcf7-f430-p444-o2 .col-sm-4 input.wpcf7-submit {
  background:#06587c !important;
  border:1px solid #06587c !important;
}
#llegue {
  position:relative;
  top:0;
}
.wshop {
  background-color:rgba(0,36,107,0.7) !important;
  border-bottom:1px solid rgba(0,36,107,0.9) !important;
}
.wshop:after { display:none !important; }
@media only screen and (max-width: 320px) {
  .med-part h3.spb-heading { font-size:26px; }
}
@media only screen and (min-width: 480px) {
  .count {
    font-size:14px;
    width:64px;
    height:64px;
    padding-top:16px;
  }
  .count span { font-size:46px; }
  .counters { margin-bottom:0; }
  .counters h3.spb-heading {
    font-size:53px;
    font-weight:700 !important;
  }
  .pricing-table-price-b { min-height:290px; }
}
@media only screen and (max-width: 520px) {
  .header-6 #logo {
    width:100% !important;
    display:block;
  }
  .header-6 #logo, .header-6 #logo * {
    text-align:center;
    float:none;
    margin:0 auto;
  }
  .header-6 #logo, .moscone { margin-bottom:0 !important; }
  .moscone {
    display:block !important;
    width:100%;
    padding-top:0 !important;
  }
  .moscone, .moscone * {
    text-align:center !important;
    line-height:1.3;
  }
  .moscone a.sig-in {
    display:block;
    width:120px;
    margin:0 auto;
    position:relative !important;
    float:none !important;
    bottom:0 !important;
    margin-top:5px;
    margin-bottom:5px;
  }
  .my-gray * {
    float:none !important;
    text-align:center;
    font-size:13px !important;
  }
  .my-gray .col-sm-8, .my-gray .col-sm-4 { margin-bottom:0.5rem; }
  .row .sf-parallax .col-sm-12 {
    padding-left:0 !important;
    padding-right:0 !important;
  }
}
@media only screen and (max-width: 767px) {
  .moscone { font-size:14px; }
}
@media only screen and (max-width: 768px) {
  .home-slider-wrap, .sdc-3-lg { display:none; }
  .iq-smalls { display:block !important; }
}
@media only screen and (min-width: 768px) {
  .bgf {
    max-width:98%;
    margin:auto;
    padding:2rem;
    padding-bottom:4rem;
  }
  .bgf h2 { margin-bottom:2.4rem; }
  .bgf .fz24 { line-height:1.3; }
  .bgf .fz24 b { display:block; }
  .bgf ul {
    display:inline-block;
    margin:0;
    padding:0;
    margin-left:3rem;
    width:44%;
  }
  .bgf ul li { line-height:1.45; }
  .one_fiths {
    width:30.6%;
    display:inline-block;
    margin-left:1%;
    margin-right:1%;
  }
  .one_fiths .sf-icon-box { margin-bottom:10%; }
  .count {
    font-size:16px;
    width:105px;
    height:105px;
    padding-top:22px;
  }
  .count span { font-size:58px; }
  .counters { margin-bottom:0; }
  .counters h3.spb-heading + h4 {
    font-size:22px !important;
    line-height:1.2;
  }
  .counters .count {
    font-size:16px;
    width:105px;
    height:105px;
    padding-top:12px;
  }
  .counters .count span { font-size:58px; }
  .pricing-table-package { font-size:25px !important; }
  .pricing-table-price-b { min-height:350px; }
  .columns-4 .pricing-table-column {
    width:24.4%;
    margin:0 0.3%;
  }
  .blink_mex {
    -webkit-animation-name:blinker;
    -webkit-animation-duration:3s;
    -webkit-animation-timing-function:linear;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-name:blinker;
    -moz-animation-duration:3s;
    -moz-animation-timing-function:linear;
    -moz-animation-iteration-count:infinite;
    animation-name:blinker;
    animation-duration:3s;
    animation-timing-function:linear;
    animation-iteration-count:infinite;
  }
  @-moz-keyframes blinker {
    0% { opacity:1.0; }
    50% { opacity:0.0; }
    100% { opacity:1.0; }
  }
  @-webkit-keyframes blinker {
    0% { opacity:1.0; }
    50% { opacity:0.0; }
    100% { opacity:1.0; }
  }
  @keyframes blinker {
    0% { opacity:1.0; }
    50% { opacity:0.0; }
    100% { opacity:1.0; }
  }
}
.sponsors .spb-heading {
  font-size:34px;
  font-style:italic;
  font-family:'Georgia', serif;
  line-height:1.12 !important;
  margin-bottom:0;
}
.sponsors .spb-heading span { color:#fff; }
.sponsors .spb-heading span:before, .sponsors .spb-heading span:after {
  top:0.6em;
  border-top:3px solid #fff;
  opacity:0.2;
}
@media only screen and (min-width: 769px) {
  .iq-smalls { display:none !important; }
  .mosc { float:right; }
}
@media only screen and (max-width: 992px) {
  .header-6 #logo { width:25%; }
  .moscone {
    line-height:1.2;
    padding-top:2rem;
  }
  .moscone b { display:block; }
  .moscone a.sig-in { bottom:1.3rem; }
}
@media only screen and (min-width: 992px) {
  .moscone b { padding-right:40px; }
  .bgf {
    margin-left:10rem;
    margin-right:10rem;
  }
  .one_fiths { width:31.0904%; }
  .count {
    font-size:16px;
    width:138px;
    height:138px;
    padding-top:22px;
  }
  .count span { font-size:58px; }
  .counters { margin-bottom:0; }
  .counters h3.spb-heading + h4 { font-size:24px !important; }
  .counters .count {
    font-size:16px;
    width:138px;
    height:138px;
    padding-top:22px;
  }
  .counters .count span { font-size:58px; }
  .pricing-table-package { font-size:31px !important; }
  .pricing-table-price-b { min-height:290px; }
  .columns-4 .pricing-table-column {
    width:24.4%;
    margin:0 0.3%;
  }
  .sf-icon-box-animated .front { min-height:275px; }
}
@media only screen and (min-width: 1200px) {
  .moscone { line-height:4.45; }
  .moscone a.sign-in {
    float:right;
    bottom:-30px;
  }
  .moscone b { padding-right:40px; }
  .one_fiths { width:17.7%; }
  .count {
    font-size:16px;
    width:150px;
    height:150px;
    padding-top:28px;
    box-sizing:border-box;
    display:block;
  }
  .count span { font-size:58px; }
  .columns-4 .pricing-table-column {
    width:24%;
    margin:0 0.5%;
  }
}
@media only screen and (max-width: 480px) {
  .moscone { padding:0.6em 0; }
}
.wpcf7-form.sent, .wpcf7-form.invalid {
  position:relative;
  padding-top:2.2em;
  z-index:7;
}
.wpcf7-form.invalid .wpcf7-not-valid { border:1px dashed #ed3342 !important; }
.wpcf7-form.invalid .wpcf7-not-valid-tip {
  font-size:12px;
  position:relative;
  top:-1em;
}
.wpcf7-form .wpcf7-response-output {
  position:absolute;
  text-align:center;
  top:0;
  left:0;
  width:95%;
  margin:0;
  font-size:12px;
  background-color:#ddd;
}
.wpcf7-form .wpcf7-mail-sent-ok {
  background-color:#428bca;
  border:1px solid #006bc9;
  color:#fff;
}
.wpcf7-form .wpcf7-validation-errors {
  background-color:#f7e700;
  border:1px solid #f7e700;
  color:#222;
}
.my-gray .wpcf7 {
  max-width:600px;
  margin:0 auto;
}
.my-gray .wpcf7 .ajax-loader { position:absolute; }
.my-gray .wpcf7 .wpcf7-response-output { width:100% !important; }
.my-gray .wpcf7 .col-sm-8, .my-gray .wpcf7 .col-sm-4 { padding:0 !important; }
.my-gray .wpcf7 .col-sm-8 > input, .my-gray .wpcf7 .col-sm-8 > span, .my-gray .wpcf7 .col-sm-8 > span input, .my-gray .wpcf7 .col-sm-4 > input, .my-gray .wpcf7 .col-sm-4 > span, .my-gray .wpcf7 .col-sm-4 > span input {
  width:100% !important;
  margin:0;
}
.my-gray .wpcf7 .col-sm-8 .wpcf7-form-control, .my-gray .wpcf7 .col-sm-4 .wpcf7-form-control {
  font-size:16px !important;
  line-height:1.2em !important;
  padding:5px 20px !important;
  font-family:"Lato", sans-serif !important;
  border-radius:0 !important;
  height:34px;
}
.my-gray .wpcf7 .col-sm-8 .wpcf7-not-valid-tip, .my-gray .wpcf7 .col-sm-4 .wpcf7-not-valid-tip { opacity:0 !important; }
.my-gray .wpcf7 .col-sm-8 .wpcf7-form-control.wpcf7-submit, .my-gray .wpcf7 .col-sm-4 .wpcf7-form-control.wpcf7-submit { background-color:#06587c !important; }
.my-gray .wpcf7 .col-sm-8 .wpcf7-form-control.wpcf7-submit:hover, .my-gray .wpcf7 .col-sm-4 .wpcf7-form-control.wpcf7-submit:hover { background-color:#028bcd !important; }
